.callout,.pane-bundle-congress-callout{color:#670001;font-weight:bold;margin-bottom:5px;padding:0.75em;text-align:center;width:96%;}
#zone-branding-wrapper{background:url(/sites/democraticcloakroom.house.gov/files/css_injector/bg-brand-wrap_v1.jpg) repeat scroll center top #F5F5F5;height:300px;}
.views-field-field-congress-long-text{float:right;margin-left:210px;margin-right:245px;margin-top:-185px;}.views-field-field-congress-position{font-size:14px;font-weight:bold;}
